body { background-image: url("http://roguepony.com.au/wp-content/uploads/2013/10/wood-bg.jpg"); }
#topest .container { padding-top: 10px; padding-bottom: 16px; }
#topest .widget { margin-top: 10px; }
#searchform { margin: 0; }
h1.logo { padding: 18px 0 0; }
#topest .topcontact { color: #ffffff; font-family: 'Balthazar'; font-size: 18px; background: none repeat scroll 0 0 #222222; padding: 7px 12px; }
.portf .contentheading, .style-portfolio .contentheading { font-size: 32px; }
.author-info { display: none; }
#post-nav { margin-top: 20px; }
.extra-info .comments { display: none; }
#navigation { font-family: 'Balthazar'; font-size: 16px; }
#mainmenu ul.menu > li > a { font-weight: normal; text-transform: uppercase; }
#mainmenu a { color: #222222; }
#mainmenu ul.menu > li.active > a, #mainmenu ul.menu > li > a:hover, #mainmenu ul.menu > li.sfHover > a { color: #ffffff; }
h1, h2, h3, h4, h5, h6, article.wide-blog .blog-title, input.submit, .btn, button, article a.more-link, .portfolio .hover a span, .tabberlive li a, .big-date, input[type="button"], input[type="submit"], input[type="reset"], input[type="file"] { font-family: 'Balthazar'; }
.apw-content p, #bottom, h3.sidebar-title, h3.widget-title, .textwidget h4, #recentcomments li span, .comment-on { font-size: 16px; }
.with-tab .ls-wrapper .ls-nav p { display: none; }
.promise { font-size: 28px; line-height: 60px; padding-top: 10px; text-align: center; text-decoration: italic;}
.liquid-slider.testi { border-bottom: none; }
.op-overview-table { width: 100%; }
.op-status-label.closed, .op-status-label.open{ margin: 20px; }
.op-overview-row td { padding: 5px; }.woocommerce .widget_layered_nav ul, .woocommerce-page .widget_layered_nav ul, .woocommerce .widget_layered_nav_filters ul, .woocommerce-page .widget_layered_nav_filters ul { padding: 0 25px; } 
.op-table td, .op-table th { padding-bottom: 2px !important; }
.woocommerce .widget_layered_nav ul li { border-bottom: none !important; } 
.woocommerce div.product .product_title, .woocommerce #content div.product .product_title, .woocommerce-page div.product .product_title, .woocommerce-page #content div.product .product_title { font-size: 28px; line-height: 38px; } 
.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count { display: none; } 
.sidebar ul li .current-cat { font-weight: bold; } 
.sidebar ul li { padding: 5px 25px; }

@media only screen and (max-width: 767px) {
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {width: 90%;}
}
.author-cate .author , .post-data .author, .post-data .comments { display: none; }
#comments p { display: none; }
.author-cate span { border-right: none; }
.blog-thumb img { width: 100%; height: 100%; }
.su-column-size-1-3 { width: 30% !important; } 
[class^="icon-"]:before, [class*=" icon-"]:before { color: #cb051c; }
.woocommerce span.onsale, .woocommerce-page span.onsale { background-color: #CB051C; text-shadow: none; }
.icon-chevron-down:before, .icon-chevron-up:before { color: #ffffff; }
.ctr_search { float: right !important; width: 64% !important; }
.ctr_search .txt_livesearch, #wrap .ctr_search .txt_livesearch { width: 90% !important; height: 24px !important; }
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 { font-size: 16px; height: auto; line-height: 18px; overflow: visible; }
#primary.shop .related ul.products li.product { clear: none; }
.sb-description { display: none; }
#mainmenu ul li li a { font-size: 14px; }
.testi .apw-content p, blockquote { font-family: Balthazar,'Times New Roman',Times,serif; color: #000; }
blockquote { border-left: 5px solid #CB051C; }
.sc_info_box label { display: inline; }
#post-nav .nav-previous a { padding-left: 15px; }
#post-nav .nav-next a { padding-right: 15px; }
.panel-grid-cell { padding: 0 !important; }
.woocommerce .widget_layered_nav label { display: inline !important; }
.woocommerce .widget_layered_nav ul { margin: 5px 25px !important; width: auto !important}
.woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price del { font-size: 1em !important; opacity: 0.7 !important; }
.woocommerce ul.products li.product .price ins { font-size: 1.2em; color: #cb051c; }
.woocommerce ul.products li.product .price a { text-decoration: none; }
